2ec6e6 Obsolete python2-cinderclient < 3.5.0-2

Authored and Committed by churchyard 2 years ago
    Obsolete python2-cinderclient < 3.5.0-2
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-31-10
    2 years ago